Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
UBIK Agent will launch soon, join the waitlist to get access!
Python
import requests url = "https://app.ubik-agent.com/api/v1/agent-sessions/{session_id}/checkpoints" headers = {"X-API-KEY": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {'X-API-KEY': '<api-key>'}}; fetch('https://app.ubik-agent.com/api/v1/agent-sessions/{session_id}/checkpoints', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request GET \ --url https://app.ubik-agent.com/api/v1/agent-sessions/{session_id}/checkpoints \ --header 'X-API-KEY: <api-key>'
{ "checkpoints": [ { "checkpoint_name": "<string>", "task_id": "<string>", "created_at": "2023-11-07T05:31:56Z", "metadata": {} } ] }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Récupère une liste des points de contrôle pour la session d’agent.
Successful Response
Hide child attributes
The unique name of the checkpoint.
The ID of the task that created this checkpoint.
Creation timestamp.
Metadata associated with the checkpoint.
Cette page vous a-t-elle été utile ?